.block-dailydeal .block-title { 
	border-bottom: none!important;
	padding: 0 0 7px!important; 
	font-size: 2em!important;
	color: #449e93!important;
}
.timeleft-text{ font-size:18px;font-weight:normal;color:#449e93;margin: 3px;}
.dailydeal{
    margin-bottom: -5px;
	font-family: Bitter, georgia, serif;
}

.sidebardailydeal .item {
    
}
#homepage-deal {
float: left; min-width:180px; /*width: 64%;*/ margin: 3% 0 0 3%;
}

#homepage-deal h2.dailydeal-sidebar-product-name {
	width: 100%;
	margin: 0;
	line-height: 1.5em;
}
#homepage-deal-img {
float: left;
/*width: 30%;*/
margin: 20px 0 0 10px;
}
#homepage-deal-img img {
	float: left!important;
	/*margin: 0 25px 45px 0;*/
	margin: 0 1% 0 0;
}
#homepage-deal .dailydeal-price {
	width: 100%;
	float: left;
	margin: 10px 0 0 0;
}
#homepage-deal ul.save-sold {
	float: left;
	display: block;
	width: 100%;
	margin: 10px 0;
}
#homepage-deal ul.time-left {
	width: 100%;
	display: block;
	clear: both;
}

.dailydeal-sidebar-product-name a{
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
	padding: 0;
}

#sidebar-deal-img {
margin: 20px 0 0 10px;
}
#sidebar-deal-img img {
	float: left!important;
	/*margin: 0 25px 45px 0;*/
	margin: 0 1% 0 0;
}

.btn-dailydeal{
    /*background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 52px;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;*/
	
	-webkit-border-fit: lines;
	overflow: visible;
	width: auto;
	border: 0;
	padding: 0;
	margin: 10px 0;
	background: transparent;
	cursor: pointer;
}
	.btn-dailydeal span:hover { background: #C77378;}
.btn-dailydeal span{
    /*background: url("../../images/magestore/dailydeal/bnt-add-to-cart.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
	font-family: Impact;
    font-size: 30px;
    font-weight: normal;
    height: 52px;
    line-height: 47px;
    overflow: visible;
    padding: 0 0 0 25px;
    position: relative;
    text-align: center;
    white-space: nowrap;*/
	
	background-color: #C7565B;
	color: #fff;
	float: left;
	display: block;
	padding: 0;
	font-size: 12px;
	text-align: center;
	white-space: nowrap;
	transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
	-webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
	-o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
}
.btn-dailydeal span span{
    /*background-position: 100% 0;
    padding: 0 25px 0 0;*/
	
	padding: 0 25px;
	height: 45px;
	line-height: 45px;	
}

/*------- Daily Deal sidebar left ------------------*/
.block-dailydeal{
	font-family: Bitter, Georgia, serif;
	position: relative;
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 0;
	/*width: 48%;*/
	/*border: 1px solid #c2bfbb;*/
}
.sidebardailydeal{
	background: url("../../images/magestore/dailydeal/mid-line.png") no-repeat scroll left bottom transparent;
	float: left;
    padding-bottom: 20px;
    padding-top: 0px;
}
.block-dailydeal div.last{
	background: none transparent!important;
}
.block-dailydeal .block-content {
    /*background: none repeat scroll 0 0 #F5F5F5;*/
}
.sidebardailydeal .dailydeal-sidebar-product-name a{
	font-weight: normal;
}
.block-subscribe .block-content{
	padding: /*6px*/0px;
}
.sidebar-product-image img{
    margin: 10px 0px;
	/*border: 1px solid #43a094;*/
}
.dailydeal-price, .save-sold, .time-left, .block-dailydeal .time-left{
	/*width: 60%;*/
	float: left;
	margin: 10px 0 0 0;
}
.block-dailydeal .time-left{
    border-top: 1px dashed #577F91;
	border-bottom: 1px dashed #577F91;
    margin: 5px 0;
    padding: 5px 0;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
}
.block-dailydeal .time-left label, .block-dailydeal .time-left div span{
	font-weight: normal;
	color: #43a094;
	font-size: 13px;
}
.block-dailydeal .time-left div span{
	color: #C7565B;
	font-weight: normal;
	font-size: 12px;
	font-family: Bitter, Georgia, serif;
	
}

.block-dailydeal .time-left div span.text-time {
	color: #CCC!important;
}
.dailydeal-price li, .save-sold li{
	float: left;

}
.dailydeal-price .special-price .price{
	font-size: 24px;
	font-weight: bold;
	color: #57cebf/*ff9f07*/;
}
.dailydeal-price .old-price {
	margin-top: 6px;	
	margin-left: 14px;
}
.dailydeal-price .old-price .price{
	font-size: 14px;
	font-weight: normal;
	color: #FFF;	
}
.save-sold li label{
	display: block;
}

.save-sold li label{
	color: #FFF/*43a094*/;
	font-size: 14px;
	font-weight: normal;
	font-family: Bitter, Georgia, serif;
}
.save-sold li.lastspecial{
	margin-right: 0!important;
}
.save-sold li.special-price{
	margin-right: 15px;
	text-align: center;
}

.sidebardailydeal .time-left .text-time{
	color: #CCC!important;
	font-weight: normal!important;
	font-size: 12px;
	font-family: Bitter, Georgia, serif;
}
.save-sold .special-price .price{
	color: #57cebf;
	font-family: Bitter, serif;
	font-size: 14px;
	font-weight: bold;
}
.timeleft li{
	float: left;
}
/*------- End Daily Deal sidebar left ------------------*/


/*------------Daily Deal Grid ----*/
.dailydeal-grid .product-image{
	width: 340px!important;
	height: 516px!important;
	margin: 0!important;
	padding: 0 !Important;
	background: #f5f5f5;
	float: left;
}
.dailydeal-grid li.last{
	margin-left: 20px!important;
}
.dailydeal-grid{
	width: 702px!important;
	background: none transparent!important;
	font-family: Bitter, Georgia, serif;
	border: 0 none;
}
.dailydeal-grid li.item{
	width: 340px;
	padding: 0!important;
	/* background: #f5f5f5; */
	position: relative;
	margin: 10px 0;
}
.dailydeal-grid .wrap-grid-action{
	width: 100%;	
	float: left;
}
.dailydeal-grid .wrap-grid-action .btn-dailydeal{
	float: left;
	width: 158px;
	margin-right: 25px;
	
}
.dailydeal-grid .time-left .timeleft-text{
	color: #449e93;
	margin-left: 5px;
}
.dailydeal-grid li.item .bg-bottom-dailydeal{
	position: relative;
	bottom: 0;
	height: 11px;
	width: 100%;
	background: url(../../images/magestore/dailydeal/bg_bottom_li.png) no-repeat scroll left bottom;
	float: left;
}
.dailydeal-grid .time-left li, .dailydeal-grid .time-left .timeleft{
	float: left;
/* 	margin-right: 8px; */
	line-height: 35px;
	color: #CCC;
	font-size: 14px;
	font-family: Bitter, Georgia, serif;
}
.dailydeal-grid .wrap-grid-action .save-sold{
	float: left;
	width: auto;	
}
.bottom-grid-dailydeal{
	background:#333;
	padding: 17px;
	float: left;
}
.wrap-grid-action button.btn-dailydeal{
	float: left;
}


/*------------End Daily Deal Grid ----*/


/*------------Daily Deal Detail --------------*/

.product-essential .wrap-timeleft-detail li{
	float:left;
	margin: 10px 0 10px 5px;	
}
.product-essential .wrap-timeleft-detail li.time-day{
	margin-left: 15px;
}
.product-essential .wrap-timeleft-detail li.time-sec{
	margin-right: 0;
}
.product-essential .wrap-timeleft-detail .timeleft-text{
	display: block;
	width: 30px;
	background: url(../../images/magestore/dailydeal/bg-digital.png) no-repeat;
	height: 78px;
	width: 72px;
	color: #fff;
	font-size: 35px;
	line-height: 65px;
	text-align: center;
	position: relative;
	margin-left: 0;
	/* text-decoration: line-through; */
}
.product-view .timeleft{
	text-align: center;
}
.product-view .wrap-timeleft-detail .text-time{
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 5px;
}
.product-essential .bg-saleoff{
	background: url(../../images/magestore/dailydeal/bg-saleoff.png) no-repeat;
	height: 37px;
	width: 321px;
	float: left;
	text-align: center;
	padding:20px 0;
	margin-bottom: 20px;
	font-weight: bold;
}
.product-essential .bg-saleoff .off-label{
	font-size: 12px;
}
.product-essential .bg-saleoff span{
	margin-top: 10px;
	color: #fff;
	font-size: 27px;
}


.product-view .product-shop .wrap-timeleft-detail{
	/*border: 1px solid #184150;*/
	width: 100%;
	float: left;
	margin: 10px 0;
	
}

.product-view .product-shop .timeleft{
	background: #333;
	border: 1px solid #449e93;
	width: 90%;
	float: left;
	text-align: center;
	color: #CCC;
	font-size: 13px;
	text-transform: uppercase;
	font-family: Bitter, Georgia, serif;
	padding: 10px; 
}
/*------------End Daily Deal Detail --------------*/
.dailydeal-list li .product-image{
	width: 340px!important;
	height: 190px!important;
	margin: 0!important;
	padding: 0!important;
}
.dailydeal-list .product-shop{
	margin-left: 350px;
}
/*------------List Daily Deal --------------*/
.dailydeal-list{
	font-family: Bitter, Georgia, serif;
}
ol#products-list .product-shop .timeleft{
	background: none transparent;
	border: 0 none;
	text-transform: none;
}
ol#products-list .time-left li{
	color: #CCC;
	font-size: 14px;
	font-weight: normal;
}
ol#products-list  .time-left li, ol#products-list  .time-left div{
	float: left;
	width: auto;
}
ol#products-list  .timeleft .timeleft-text{
	color: #ff9f07!important;
	font-size: 14px;
	margin-left: 5px;
}

ol#products-list .wrap-grid-action{
	float: left;
	width: 100%;
}
ol#products-list .wrap-grid-action button{
	float: left;
	width: 158px;
	margin-right: 25px;
}
ol#products-list li.item {
    background: url("../../images/magestore/dailydeal/productlist-li-bottom.png") no-repeat scroll 0 100% transparent;
    border-bottom: 0 none;
    margin: 10px 0;
    padding: 0 0 11px;
}
ol#products-list li.item .wrap-productlist-li{
	/* background: url("../../images/magestore/dailydeal/bg-product-list-li-top.png") repeat scroll 0 0 transparent; */
	background: #f5f5f5;
	padding: 0;
	width: 670px;
	float: left;
	padding: 9px 12px;	

}
ol#products-list .time-left{
	margin-top: 20px;
}
ol#products-list .wrap-grid-action .save-sold{
	float: left;
	width: auto;
}
/*------------End List Daily Deal --------------*/